{% extends "Base/base.html" %}
{% block title %} Lista: Preguntas {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="table-responsive">
        <a href="{% url 'Core:CreatePreguntas' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UNA NUEVA PREGUNTA</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>Código</th>
                    <th>Descripción</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for PG in PGconsulta %}
                <tr>
                    <td>{{ PG.codigo }}</td>
                    <td>{{ PG.descripcion }}</td>
                        <td><a href="{% url 'Core:DetailPreguntas' PG.codigo %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdatePreguntas' PG.codigo %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeletePreguntas' PG.codigo %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}